AnsweredAssumed Answered

Can I use am emmc 4.41 device for i.MX53 ?

Question asked by rainustc on Nov 5, 2012
Latest reply on Nov 8, 2012 by Yuri Muhin
Branched to a new discussion

hi,

     Everyone, i.MX53 documents indicate the ESDHC can support emmc 4.4 or less, but I want to use some emmc 4.41 devices for special purpose. I've just founded that emmc 4.41 specification introduces some new features like background operation and high priority interrupt, but I think these features don't block the way to be used with ESDHC. By the way, the link http://www.iwavesystems.com/?q=node/83 aslo gives me some reason to use the emmc 4.41 devices.

    Anybody can affirm about this topic?

 

    Thank you

 

     By Rain 

Outcomes